@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;400;700&display=swap");
* {
  box-sizing: border-box;
}

input, button {
  border: none;
  background: none;
  outline: none;
}

body {
  margin: 0 auto;
  height: 100vh;
  font-family: "Roboto", sans-serif;
}
body .background-login {
  position: absolute;
  background-image: url("img/office.jpg");
  background-size: cover;
  height: 100%;
  width: 100%;
}
body .content {
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
body .footer {
  justify-content: end;
}
body .form {
  z-index: 2;
  display: flex;
  padding: 3.5rem;
  background: white;
  height: 100%;
  align-self: flex-end;
  order: 3;
  width: auto;
  justify-content: center;
}
body .form .logo-content {
  position: relative;
  bottom: 4rem;
  align-self: center;
  text-align: center;
}
body .form .logo-content .logo {
  height: 5rem;
  width: 5rem;
  border-radius: 50%;
}
body .form .logo-content .logo-title {
  margin: 0;
  font-weight: normal;
}
body .form .title {
  font-size: 1.5rem;
}
body .form .input {
  display: block;
  width: 25rem;
}
body .form .button {
  margin-top: 0.5rem;
}
body .form .control {
  margin: 0.5rem 0 0 0;
}
body .input {
  display: inline-block;
  border: 1.5px solid #818181;
  padding: 0.4rem;
  border-radius: 4%;
  transition: ease-in-out 150ms;
  background: #ffffff;
}
body .input:focus {
  border-color: #7ebccf;
}
body .button {
  padding: 0.5rem;
  background: #d6d6d6;
  cursor: pointer;
  transition: ease-in-out 150ms;
  border: 2px solid #c2c2c2;
}
body .button:hover {
  background: #c2c2c2;
}
body .button.success {
  background: #7fd483;
  border-color: #6bbe6f;
}
body .button.success:hover {
  background: #6bbe6f;
}
body .wrap {
  display: flex;
  height: 100%;
}
body .wrap .menu {
  height: 100%;
  width: auto;
  background: linear-gradient(#7ebb72, #6cb8a2);
}
body .wrap .menu .top {
  display: flex;
  flex-direction: column;
  padding: 2rem;
  background: rgba(0, 0, 0, 0.1);
  align-items: center;
  color: white;
}
body .wrap .menu .top .controls a {
  text-decoration: none;
  color: white;
  font-size: 1.5rem;
}
body .wrap .menu .top .controls a:hover {
  color: #d0d0d0;
}
body .wrap .menu .menuBtns a {
  text-decoration: none;
  color: black;
}
body .wrap .menu .menuBtns a .btn {
  padding: 1rem;
  text-align: center;
  background: rgba(255, 255, 255, 0.05);
  cursor: pointer;
  transition: ease-in-out 150ms;
}
body .wrap .menu .menuBtns a .btn:hover {
  background: rgba(255, 255, 255, 0.2);
}
body .wrap .wrapContent {
  padding: 1.5rem;
  flex-grow: 1;
}
body .wrap .wrapContent h1 {
  font-weight: normal;
  color: #555555;
}

/*# sourceMappingURL=admin.css.map */
